unit _httpvdskconst;

interface

uses
  Windows;

{$WARN UNIT_PLATFORM OFF}
{$WARN SYMBOL_PLATFORM OFF}

type
  TServer=record
    Host:string;
    Port:word;
    UpLink:string;
    RegDate:TDateTime;
    ServerVer:string;
    DataBaseVer:string;
  end;

implementation

end.
